Bug 1283897 - Abstract contains link that is inappropriate
Abstract contains link that is inappropriate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 03:17 EST by Laura Novich
Modified: 2016-01-26 20:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-22 01:39:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laura Novich 2015-11-20 03:17:23 EST
Document URL: 
VDAG abstract contains a link to To expand your expertise, you might also be interested in the Red Hat Enterprise Virtualization (RH318) training course. http://www.redhat.com/en/services/training/rh318-red-hat-enterprise-virtualization?cr=cp|tr|pdtxt|00004 which is a RHEV course. 

Although RHEV is one virtualization model, this book is about RHEL and starting at the very first page with this link sends the wrong impression.

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Note You need to log in before you can comment on or make changes to this bug.